QGIS Application - Feature request #1331
Status: Closed
Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 11391
Description

Hello,

verry often, | have to union marked objects in a layer. Unfortunately, there is no funtion in ggis. (the split funtion is realized)
The plugin from qgis repository allows only to union all objekts from one or two layers to a new layer.

History

#1 - 2008-09-29 11:47 AM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

duplicate of #1122

#2 - 2008-09-29 12:50 PM - Gerhard Spieles
- Resolution deleted (duplicate)

- Status changed from Closed to Feedback
Hello jef,

to duplicate brings not the wished result.

When you mark p.e. three polygons in layer and duplicate (copy and paste), then yo have three new polygons and the marked polygons.

What | mean is to make one polygon from the marked three polygons. (transform the marked polygons in one polygon ---> see attacched pdf).

#3 - 2008-09-29 12:57 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Feedback to Closed

I'm not telling you to duplicate anything. I'm just saying that this ticket addresses the same enhancement ticket #1122 is requesting - union is the same as

merging, isn't it?

Therefore this ticket is a duplicate of ticket #1122.

#4 - 2008-09-29 01:09 PM - Gerhard Spieles

Sorry,
i didn@t get it first time.
Ticket #1122 is actually the same.

Thanks
Gerhard

#5 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
